.h5
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

.Menu-Text,.Paragraph-Style,.Panel-Text
{
	font-family: open-sans-n4, sans-serif;
}

.SliderTextTitle
{
	font-family: pt-sans-n7, sans-serif;
}

.OrangeSliderText
{
	font-family: pt-sans-n4, sans-serif;
}

#u296-4,#u278-4,#u301-4,#u309-4
{
	font-family: asap-n4, sans-serif;
}

#u3227:hover #u3230-4 p
{
	font-family: open-sans-n4, sans-serif;
}

#u3227.MuseMenuActive #u3230-4 p,#u3213:hover #u3214-4 p
{
	font-family: open-sans-n4, sans-serif;
}

#u3213.MuseMenuActive #u3214-4 p,#u3199:hover #u3200-4 p
{
	font-family: open-sans-n4, sans-serif;
}

#u3199.MuseMenuActive #u3200-4 p,#u3194:hover #u3197-4 p
{
	font-family: open-sans-n4, sans-serif;
}

#u3194.MuseMenuActive #u3197-4 p
{
	font-family: open-sans-n4, sans-serif;
}

#u3414-4.AccordionPanelTabOpen p,#u3422-4.AccordionPanelTabOpen p,#u3418-4.AccordionPanelTabOpen p,#widgetu3268.frm-sub-st #u3273-4 p,#widgetu3268.frm-subm-err-st #u3284-4 p,#widgetu3268.frm-subm-ok-st #u3274-4 p
{
	font-family: open-sans-n4, sans-serif;
}

